Subject: Re: shipping label
From: "Michael B" <[email-masked]>
To: "Dustin Sejnoha" <[email-masked]>
Date: Tue, 2 Oct 2012 10:19:25 -0400

Again, I appreciate your assistance!
Thank you,
Michael B

From: Dustin Sejnoha 
Sent: Monday, October 01, 2012 4:51 PM
To: 'Michael B' 
Subject: RE: shipping label

My receptionist has it.  It should go out in the mail tomorrow afternoon.

Dustin S

From: Michael B [mailto:[email-masked]] 
Sent: Monday, October 01, 2012 3:27 PM
To: [email-masked]
Subject: shipping label

Hello Dustin.

Attached is the label for the extra stick that was sent to you by mistake.  Please just print out and affix it to the top of the package.  I really appreciate your help regarding this matter.  I will leave some great feedback for you and ask that you would do the same for me.  Let me know if you have any questions or have any problems with the label.

Thank you so much!
Michael B